Usikre WordPress plugins

Exploit Database (http://www.exploit-db.com/) er et godt sted at starte hvis du vil sikre dig at et WordPress plugin downloaded fra Internettet ikke indeholder åbenlyse sikkerhedsmæssige mangler eller decideret ondartet kode.

En hurtig søgning efter "wordpress plugin" giver en lang liste over plugins man måske bør undgå (eller i hvert fald undersøge nærmere inden man tager dem i brug):http://www.exploit-db.com/search/?action=search&filter_description=wordp...

Exploit Database er let at gå til, men der findes mange andre lignende arkiver, f.eks.http://osvdb.org/